<?php
 
session_start();
include("DMMYSQLG.php");
include("JQUERY.inc");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
	include('cat_empresas_CL.php');
	$varible_clase = new clase();
	$varible_clase->n_reg=$_POST["bot"];
	if(!isset($_POST['cod_var']))$_POST['cod_var']="";
	$varible_clase->cod_var=strtoupper($_POST["cod_var"]);
	$varible_clase->pdesco=strtoupper($_POST["tap2"]);
	$varible_clase->agdescrip=strtoupper($_POST["agdescrip"]);
	$varible_clase->arfc=strtoupper($_POST["arfc"]);
	$varible_clase->adireccion=strtoupper($_POST["adireccion"]);
	$varible_clase->acp=strtoupper($_POST["tcp"]);
	$varible_clase->amail=strtoupper($_POST["amail"]);
	$varible_clase->pobser=strtoupper($_POST["pobser"]);
	$varible_clase->aciudad=strtoupper($_POST["tmun"]);
	$varible_clase->pestado=strtoupper($_POST["estados"]);
	$varible_clase->ppais=strtoupper($_POST["pais"]);
	$varible_clase->acolonia=strtoupper($_POST["tcol"]);
	$varible_clase->afax=strtoupper($_POST["afax"]);
	$varible_clase->atelefono=strtoupper($_POST["atelefono"]);
	$varible_clase->acontacto=strtoupper($_POST["acontacto"]);
	$varible_clase->no_ext=strtoupper($_POST["no_ext"]);
	
	$res=$varible_clase->modifica($_POST["bot"]);
//respuesta de modificar
	if($res == "ok"){
		echo '<h2>!!! SE MODIFICO EL REGISTRO !!!</h2>';
		echo '<meta content="1; url=cat_empresas_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>NO SE HA PODIDO MODIFICAR EL REGISTRO</h2>';
		echo $res;
		echo '<meta content="1; url=cat_empresas_PR.php" HTTP-EQUIV="REFRESH">';
	}    	
//54-->41 jacarandas?>
</body>
</html>